@import "../../mixin.scss";

.container {
  @include columnFree;
  width: 100%;
  padding: 10px 0;
  .main {
    @include spaceBetween;
    width: 70%;
    span {
      text-transform: uppercase;
    }
  }
  
  .view {
    @include spaceBetween;
    width: 100%;
    align-items: flex-end;
    padding-right: 20px;
    input::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button {
      -webkit-appearance: none;
      margin: 0;
    }
    input[type=number] {
      -moz-appearance: textfield;
    }
  }
}